package models

import (
	"time"
)

type Account struct {
	ID                uint32 `gorm:"primary_key"`
	Login             string `gorm:"unique;size:64;not null"`
	Password          string `gorm:"-"`
	EncryptedPassword string `gorm:"size:28;not null"`
	CreatedAt         time.Time
	UpdatedAt         time.Time
}
